Subject: Re: [PATCH 0/2] net/cadence/macb: add support for dt phy definition

From: boris brezillon <[email-masked]>
Date: Tue, 27 Aug 2013 18:38:52 +0200

On 27/08/2013 18:20, David Miller wrote:
> From: boris brezillon <[email-masked]>
> Date: Tue, 27 Aug 2013 09:42:34 +0200
>
>> Could you apply, the 3rd version of this series instead ?
> There can never be an "instead" or reverting patches I've said I've
> applied already.
>
> If you want changes, you have to submit follow-on fixes.

Hello David,

I sent the incremental patches based on your net-next branch:
https://lkml.org/lkml/2013/8/27/257
https://lkml.org/lkml/2013/8/27/259

Thanks.

Best Regards,

Boris